/*=====reset=====*/
* {

	margin: 0; 
	padding: 0; 
	font-size: 100%; 
	border: none; 
	outline: none; 
	font-weight: 300; 
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}
.bg-lg{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	z-index: -1;
   	height: 100%;
	background-image: url('../img/background.jpg');
	filter: brightness(65%);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
    background-size: cover;
}
/*LOGO*/
.logo{
	max-width: 50% !important;
	max-height: 50% !important;
	display: block;
	position: absolute;
    margin-left: auto;
	margin-right: auto;
	float: left;
	margin: 20%;
	
	
}
/*Padrão para menus na horizontal*/
#menu ul li { display: inline; }
#menu ul{
	text-align: center;
}
#menu ul li  {
    padding: 10px 50px;
	display: inline-block;
	text-align: center;
	color: bisque;
	margin-top: 2px;
	

    /* visual do link */

}
.color{
	background-color: rgba(0, 0, 0, 0.5);
}
.b-left {
	border-left:1px solid;
}

#menu ul li:hover {
	cursor: pointer;
    background-color: rgba(197, 146, 100, 0.5);
    color:bisque;
	border-bottom:3px solid rgba(255, 96, 60, 0.5);
	text-transform: uppercase;
}

/*COURSEL*/
.coursel_circle {
	position: absolute;
	margin: 0;
    background: yellow;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	margin-top: 40%;
	padding-left: 25%;
}
.circulo{
	border-radius: 50%;
    display: inline-block;
    height: 15px;
	width: 15px;
	
    background-color:rgba(0, 0, 0, 0.6) ;
}
.p-circulo{
	position: absolute;
	margin-top: 45%;
	margin-left: -39 %;
}
.p-circulo1{
	position: absolute;
	margin-top: 45%;
	margin-left: -37%;
}
.p-circulo2{
	position: absolute;
	margin-top: 45%;
	margin-left: -35%;
}